#header.sticky-header #lower-header {
	background: rgba(255, 255, 255, 1);
}
.logo img {
	position: relative;
	top: -3px;
}
.lower-logo img {
	top: -3px;
}
.my_logo_text {
	background-color: transparent;
	border-color: rgb(178, 188, 191);
	border-style: none;
	border-width: 0;
	color: #004F94;
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 600;
	line-height: 40px;
	text-decoration: none;
	/* text-shadow: 1px 1px 3px #7AB6F3; */
}
.my_logo_text_small {
	background-color: transparent;
	border-color: rgb(178, 188, 191);
	border-style: none;
	border-width: 0;
	color: #004F94;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 600;
	line-height: 15px;
	text-decoration: none;
	/* text-shadow: 1px 1px 3px #7AB6F3; */
}
.my_logo_text_footer {
	background-color: transparent;
	border-color: rgb(178, 188, 191);
	border-style: none;
	border-width: 0;
	color: #7CA1B3;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 15px;
	text-decoration: none;
	/* text-shadow: 1px 1px 3px #7AB6F3; */
}
.my_box_header {
	position: absolute; 
	top:0px; 
	left: 0; 
	right: 0; 
	background: #0175AB; 
	opacity: 0.8; 
	filter: alpha(Opacity=70); 
	text-align: center;
}
.service h3, .marine-main-special-h3, .form-map-h3, .marine-header6-h2, .services-list li h3 {
	font-weight: 500;
}

.sidebar .widget  ul li.my_sidebar_selected a {
	color:#008fd5;
	padding-left:5px; 
}
.my_cursor_hand {
	cursor: pointer !important;
}

.my_underline {
	text-decoration: underline;
}

.headerstyle1 #main-nav .mega-menu>ul, .headerstyle4 #main-nav .mega-menu>ul, .headerstyle5 #main-nav .mega-menu>ul, .headerstyle8 #main-nav .mega-menu>ul {
	background: #fff;
}
.icon_menu_lang {
	cursor: pointer !important;
	margin-top: -5px;
	padding-right: 5px;
}
.icon_submenu_lang {
	margin-left: -10px; 
	margin-top: -4px; 
	padding-right: 5px;
}
#main-nav .mega-menu li span a{
	padding: 0px 0px;
    display: block;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
}
#main-nav li ul li, #header div.menu>ul li ul li, .headerstyle1 #main-nav li ul li a {
	background-color: #f5f5f5;
}
#main-footer li {
	word-break: normal;
}
#main-footer .blog-post {
	border-bottom: 1px solid #BFBFBF;
}

a.button, button {
  background:#428bca;
}


.my_send_button {
	background:#64737f;
	background:rgba(255,255,255,.15);
	border:1px solid #707e89;
	color:#fff;
	padding:12px 25px;
	text-align:center;
	text-transform:uppercase;
	display:inline-block;
	font-size:11px;
	position:relative;
	transition:background .3s;
	-webkit-transition:background .3s;
	-moz-transition:background .3s;
}
.my_send_button_contact {
	background:#428bca;
	border:none;
	color:#fff;
	padding:12px 25px;
	text-align:center;
	text-transform:uppercase;
	display:inline-block;
	font-size:11px;
	position:relative;
	transition:background .3s;
	-webkit-transition:background .3s;
	-moz-transition:background .3s;
}
.style2 .tab-header ul li.active-tab {
	background:#428bca;
}

.cabinet_left_menu {	
	border: solid 1px #dcdcdc; 
}
.cabinet_left_menu:hover {
	background: #5a92c1;
}
.cabinet_left_menu:hover a {
	color: #fff !important;  
}

.inform_div, .dostavka_div {	
	border: solid 1px #dcdcdc; 
}
.inform_div:hover, .dostavka_div:hover {
	background: #5a92c1;
}
.inform_div:hover a, .dostavka_div:hover a {
	color: #fff !important;  
}
.inform_div a:before{
	position: relative;
	top: 9px !important;
	right: 20px;
	padding-right: 10px;
	content: url(/img/my/inform.png) !important;  
}
.dostavka_div a:before{
	position: relative;
	top: 9px !important;
	right: 20px;
	padding-right: 10px;
	content: url(/img/my/dostavka.png) !important;  
}
.inform_div a , .dostavka_div a{
	position: relative;
	top: -6px !important;
	right: -25px;
	color: #696969 !important;  
}

.cabinet_left_menu a:before{
	position: relative;
	top: 10px !important;
	right: 20px;
	padding-right: 10px;
	content: url(/img/my/log-in.png) !important;
	width: 0.1em;
    height: 0.1em;
}
.cabinet_left_menu a{
	position: relative;
	top: -6px !important;
	right: -25px;
	color: #696969 !important;  
}   
.my-tab-header-contact {
	width: 25%;
	
}
.style2 .my-tab-header-contact ul li {
	padding: 20px 20px 20px 30px;
}

.modal {
	top: 150px;
	overflow-y: auto;
}
.modal-warning .modal-title span {
	color: #FF0000;
}
.blog-post-alternate .blog-post-content .post-content {
	padding-left: 0px;
}
#main-footer .blog-post .post-title {
	color: #7ca1b3;
}
#main-footer .blog-post .post-title:hover{
  color:#2a6496;
}


.marquee {
  padding: 4px;
  width: auto;
  overflow: hidden;
  border: 1px solid #aecde8;
  background: #fff;
  color: #174269; 
  font-size: 18px;  
}

.TimesNewRoman p {
	font-family: TimesNewRoman, "Times New Roman", Times;
	font-size: 17px;
}

.text-indent-40{
	text-indent: 40px;
}

.modal_zvonok_header_wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 24px;
}

.modal_zvonok_header_title {
    font-family: 'Roboto','Open Sans','Noto Sans',sans-serif;
    font-style: normal;
    font-size: 20px;
    line-height: 25px;
    font-weight: 500;
    color: #008ec4;
    text-transform: uppercase;
    margin: 0 0 16px;
}

.modal_zvonok_header_desc {
	font-family: 'Roboto','Open Sans','Noto Sans',sans-serif;
	font-style: normal;
	font-size: 18px;
	line-height: 22px;
	font-weight: 300;
	margin: 0;
}


.circle_photo_negabarit_form {
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 88px;
	height: 88px;
	border-radius: 50%;
	border: 2px solid #eff2f7;
	margin-right: 24px;
	background: url(/img/my/sotrudniki/cherkovskaya.png) no-repeat center/cover;
}

@media(max-width:991px){
	
	.my_logo_text {
		font-size: 18px;
	}
	/*#header .logo img {
		width: 30px;
		height: 40px;
	}*/
	#header .logo img {
		content: url(../img/my/rr_romb-blue-big.png);
	}
	.semibold_normsub {
		margin-top: 2px !important;
		font-size: 18px !important;
	}
	.my_logo_text_footer {
		font-size: 12px;
	}
	#main-footer h4 {
		font-size: 15px;
	}
	
	.my_box_header h4 {
		font-size: 17px;
	}
	
	
}
@media(max-width:1440px){
	.my_box_header h4 {
		font-size: 17px;
	}
}
@media(max-width:1280px){
	.my_box_header h4 {
		font-size: 15px;
	}
}
@media(max-width:1024px){
	.my_box_header h4 {
		font-size: 17px;
	}
}
@media(max-width:768px){
	.my_box_header h4 {
		font-size: 17px;
	}
}
@media(max-width:425px){
	.semibold_normsub {
		font-size: 12px !important;
	}
	.my_box_header h4 {
		font-size: 17px;
	}
}
@media(max-width:320px){
	.semibold_normsub {
		font-size: 10px !important;
	}
}